Server - Issues #651

Verify subscriber can accept maximum size GOOSE
03/19/2021 03:27 AM - Richard Schimmel

Status: Rejected Due date: 01/24/2023
Priority: Low

Assignee: Christophe CAMELIS

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 8-1 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

Item 1 from TF Christophe Camelis; Shall we add a test case or not?

Related issues:
Related to Server - Issues #655: Publish/subscribe maximum length data Closed

History

#1 - 07/26/2022 08:14 AM - Joel Greene

- Due date set to 08/09/2022

- Status changed from New to In Progress

- Assignee set to Christophe CAMELIS

- Priority changed from Normal to Low

A bit tricky because of PRP/HSR.

R-GOOSE is much larger.

payload size (L2) is reduced by size of header, which includes GoCB name, etc.
Probably not much value to this test.

#2 - 07/26/2022 08:33 AM - Joel Greene
- Related to Issues #655: Publish/subscribe maximum length data added

#3 - 08/09/2022 08:32 AM - IEC 61850 TPWG
- Due date changed from 08/09/2022 to 10/04/2022

#4 - 10/04/2022 09:02 AM - IEC 61850 TPWG
- Due date changed from 10/04/2022 to 10/18/2022

#5 - 01/10/2023 08:56 AM - IEC 61850 TPWG
- Due date changed from 10/18/2022 to 01/24/2023

#6 - 01/24/2023 08:40 AM - IEC 61850 TPWG

- Status changed from In Progress to Rejected

No further information provided
